/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

div.FacebookLikeButtonContainer {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
    width: auto;
    vertical-align: top;
}
div.FacebookLikeButtonContainer iframe {
    width: 100px;
}
.PinterestButtonContainer {
    display: inline-block;
}
@media (min-width: 768px) {
   .PageMenu .CategoryList > div > div > ul > li.HL-HasMegamenu > ul li:hover > ul,
   .PageMenu .CategoryList > div > div > ul > li.HL-HasMegamenu > ul li.sfHover > ul {
      left: 0 !Important;
   }
   .PageMenu #SideCategoryList li.HL-HasMegamenu ul li ul,
   .PageMenu #SideCategoryList .sf-menu li.HL-HasMegamenu ul li ul {
      left: 0;
   }
   .PageMenu .HL-HasMegamenu > ul > li > ul > li > ul > li {
      transition: none !Important;
   }
   /*.PageMenu .HL-HasMegamenu > ul > li > ul > li > ul > li > ul > li > ul,
   .PageMenu .HL-HasMegamenu > ul > li > ul > li > ul > li > ul > li:hover > ul {
      position: absolute !important;
      background: rgb(255, 255, 255) none repeat scroll 0% 0%;
      border: 1px solid rgb(208, 208, 208) !important;
      padding: 10px 15px !important;
      left: 100% !important;
      min-width: 220px;
   }
   .PageMenu .HL-HasMegamenu > ul > li > ul > li > ul > li > ul > li > ul {
      display: none important;
   }
   .PageMenu .HL-HasMegamenu > ul > li > ul > li > ul > li > ul > li:hover > ul {
      display: block !important;
   }*/
}


